Bug 1118235 - [reporting | overall] Click "Reporting-overall" to enter the overall page,there is a type error
Summary: [reporting | overall] Click "Reporting-overall" to enter the overall page,the...
Keywords:
Status: VERIFIED
Alias: None
Product: TCMS
Classification: Other
Component: Application
Version: 3.8.9
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 3.9.1
Assignee: cqi
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-10 09:12 UTC by Tingting Zhao
Modified: 2018-09-07 21:42 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)
reporting has a tyep error too (125.40 KB, image/png)
2014-07-10 09:12 UTC, Tingting Zhao
no flags Details

Description Tingting Zhao 2014-07-10 09:12:29 UTC
Created attachment 917025 [details]
reporting has a tyep error too

Description of problem:
as summary

Version-Release number of selected component (if applicable):
v3.8.9 on test server

How reproducible:
100%

Steps to Reproduce:
1.open the console and click the overall under menu reporting.
2.check the console

Actual results:
there is a "TypeError: Nitrate.Report is undefined" in the console

Expected results:
it should be all right

Additional info:

Comment 1 xudong 2014-09-16 06:13:57 UTC
thi bug has been fixed by this patch https://code.engineering.redhat.com/gerrit/#/c/32733/

Comment 2 Tingting Zhao 2014-09-16 09:31:08 UTC
verify on devel server with 3.8.11-1:pass
verify steps are the same as the description .


Note You need to log in before you can comment on or make changes to this bug.